tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From antalk <ant...@intercommit.nl>
Subject Re: Rather worrying exception with 5.2.4 (java.util.ConcurrentModificationException)
Date Fri, 04 Feb 2011 12:25:23 GMT

About the Security Integration:

I took the current trunk:
http://www.localhost.nu/svn/public/tapestry-spring-security/trunk/

And build this locally against Tapestry 5.2.4, then uploaded the resulting
jar in our local repo and used that for integration.


-- 
View this message in context: http://tapestry.1045711.n5.nabble.com/Rather-worrying-exception-with-5-2-4-java-util-ConcurrentModificationException-tp3370588p3370905.html
Sent from the Tapestry - Dev mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
For additional commands, e-mail: dev-help@tapestry.apache.org


Mime
View raw message